For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Scout DocsAccess Scout
API & SDK
API & SDK
  • Endpoints
      • GETList all copilots
      • POSTCreate a new copilot
      • GETGet a copilot
      • PUTUpdate a copilot
      • DELDelete a copilot
LogoLogo
Scout DocsAccess Scout
EndpointsCopilots

Delete a copilot

Beta
DELETE
https://api.scoutos.com/v2/copilots/:copilot_id
DELETE
/v2/copilots/:copilot_id
$curl -X DELETE https://api.scoutos.com/v2/copilots/copilot_id \
> -H "Authorization: Bearer <token>"
1{
2 "detail": "Copilot with ID 123e4567-e89b-12d3-a456-426614174000 has been successfully deleted."
3}
Was this page helpful?
Previous

List all triggers

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

copilot_idstringRequired

Response

Successful Response
detailstring

Errors

422
Unprocessable Entity Error